/* LayerSlider Light Skin */



.ls-lightskin {}

.ls-lightskin .ls-bottom-nav-wrapper {
	text-align: center;
	margin: -28px auto 0px auto;
	position: relative;
}



.ls-lightskin .ls-nav-sides,
.ls-lightskin .ls-bottom-slidebuttons a,
.ls-lightskin .ls-nav-prev,
.ls-lightskin .ls-nav-next,
.ls-lightskin .ls-nav-start,
.ls-lightskin .ls-nav-stop {
 
}

.ls-lightskin .ls-nav-prev { background-image: url(d1x.png); background-repeat: no-repeat; margin: 0px; padding: 0px; height: 40px; width: 26px; margin-left:-35px;  }

.ls-lightskin .ls-nav-prev:hover { background-image: url(d1.png); background-repeat: no-repeat; margin: 0px; padding: 0px; height: 40px; width: 26px; margin-left:-35px; }



.ls-lightskin .ls-nav-next { background-image: url(d2x.png); height: 40px; width: 26px; background-repeat: no-repeat; margin-right:-40px }

.ls-lightskin .ls-nav-next:hover {  background-image: url(d2.png); height: 40px; width: 26px; background-repeat: no-repeat; }

.ls-lightskin .ls-nav-start {
	background-position: -300px 0px;
}

.ls-lightskin .ls-nav-start:hover {
	background-position: -300px -75px;
}

.ls-lightskin .ls-nav-stop {
	background-position: -450px 0px;
}

.ls-lightskin .ls-nav-stop:hover {
	background-position: -450px -75px;
}

.ls-lightskin .ls-bottom-slidebuttons a {
	background-position: 0px -150px;
}

.ls-lightskin .ls-bottom-slidebuttons a.ls-nav-active {
	background-position: -75px -150px;
}

.ls-lightskin .ls-nav-sideleft {
	background-position: -150px -150px;	
}

.ls-lightskin .ls-nav-sideright {
	background-position: -225px -150px;	
}



.ls-lightskin .ls-nav-prev,
.ls-lightskin .ls-nav-next {
	width: 26px;
	height: 40px;
	z-index: 10000;
	top: 30%;
	margin-top: 0px;	
	position: absolute;
}

.ls-lightskin .ls-nav-prev {
	left: 5px;	
}

.ls-lightskin .ls-nav-next {
	right: 5px;	
}



.ls-lightskin .ls-bottom-slidebuttons,
.ls-lightskin .ls-bottom-slidebuttons a,
.ls-lightskin .ls-nav-start,
.ls-lightskin .ls-nav-stop,
.ls-lightskin .ls-bottom-nav-wrapper,
.ls-lightskin .ls-nav-sides {
	height: 28px;
}

.ls-lightskin .ls-bottom-slidebuttons,
.ls-lightskin .ls-bottom-slidebuttons a,
.ls-lightskin .ls-nav-start,
.ls-lightskin .ls-nav-stop,
.ls-lightskin .ls-nav-sides {
	display: inline-block;
}

.ls-lightskin .ls-nav-start,
.ls-lightskin .ls-nav-stop {
	width: 54px;
}

.ls-lightskin .ls-bottom-slidebuttons a {
	width: 18px;
}

.ls-lightskin .ls-nav-sides {
	width: 44px;
}
/*
     FILE ARCHIVED ON 22:33:34 Apr 03, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:34:06 Dec 21, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/